# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: help\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-04-16 22:07+0200\n"
"PO-Revision-Date: 2023-04-16 18:21+0200\n"
"Last-Translator: \n"
"Language-Team: Jan Dittberner <jan@dittberner.info>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.2.2\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: help/apps.py:8
msgid "User self help"
msgstr "Selbsthilfe für Nutzer"

#: help/models.py:10
msgid "Contact email address"
msgstr "Kontakt-E-Mail-Adresse"

#: help/models.py:11
msgid "Contact postal address"
msgstr "Kontakt-Postanschrift"

#: help/models.py:13
msgid "Offline account reset code"
msgstr "Offline-Code für die Konto-Rücksetzung"
